<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>Open Source Open Data</title>
    <meta name="description" content="ESTP 2023 course: Schedule">
    <meta name="author" content="Ole Mussmann, Marco Puts, Chris Lam">

    <link rel="icon" type="image/x-icon" href="./files/favicon-32x32.png">

    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="dist/reset.css">
    <link rel="stylesheet" href="dist/reveal.css">

    <!-- theme -->
    <link rel="stylesheet" href="dist/theme/black.css" id="theme">
    <link rel="stylesheet" href="dist/theme/escience_4.3.1.css" id="theme">

    <!-- fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Assistant">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <!-- Theme used for syntax highlighted code -->
    <link rel="stylesheet" href="plugin/highlight/monokai.css">

    <!-- Load jQuery -->
    <script
      src="https://code.jquery.com/jquery-3.4.1.min.js"
      integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
      crossorigin="anonymous"></script>
    <script src="http://localhost:35729/livereload.js"></script>

  </head>
  <body>
    <div class="reveal">
      <div class="slides">

        <section
          data-state="blue_overlay yellow_flag yellow_strip purple_half_circle_bottom purple_blob right_e_top"
          data-background-video="./files/Mood video Homepage 2.mp4"
          data-background-video-loop
          data-background-video-muted="true">
          <h1 style="margin: 0; padding:0; padding-right: 20%;">Open Source,</h1>
          <h1 style="margin: 0; padding:0; padding-left: 15%;">Open Data</h1>

          <br>

          <div style="width: 30%; float: left; font-size: x-large;">
            <h3>Tue 2023-06-04</h3>
            <ul>
              <li>Introduction <a href="./ppt/ESTP Open Data Open Source -Intro.pptx">📊</a></li>
              <li><a href="slides/licenses/index.html">Open Source Licenses</a></li>
              <li><a href="slides/environments/index.html">Running Environments</a></li>
              <li><a href="slides/versioning/index.html">Software Versioning</a></li>
            </ul>
          </div>

          <div style="width: 30%; float: left; font-size: x-large;">
            <h3>Wed 2023-06-05</h3>
            <ul>
              <li><a href="slides/github_gitlab/index.html">GitHub and GitLab</a></li>
              <li><a href="slides/practical_git/index.html">Practical git</a></li>
              <li><a href="slides/output_formats/index.html">Data Interchange Formats</a></li>
            </ul>
          </div>

          <div style="width: 39%; float: left; font-size: x-large; padding-bottom: 60px;">
            <h3>Thu 2023-06-06</h3>
            <ul>
              <li>Notebooks <a href="./ppt/ESTP Open Data Open Source - Notebooks.pptx">📊</a></li>
              <li>Introduction to RESTful <a href="./ppt/ESTP Open Data Open Source - APIs.pptx">📊</a></li>
              <li>DIY REST Interface</li>
              <li><a href="https://drive.google.com/drive/folders/15LHIn6XwRSDffW78lWifeYqXoHiAptd0?usp=drive_link">Accessing Open Data</a></li>
              <li>SDMX and SDMX web services <a href="./ppt/ESTP Open Data Open Source - sdmx.pptx">📊</a></li>
              <li>Wrap up</li>
              <li>Evaluation</li>
            </ul>
          </div>

          <div>
            <a href="mailto:o.mussmann@esciencecenter.nl">Ole Mussmann</a> | <a href="https://www.esciencecenter.nl/">eScience Center</a> | <img style="height: 2.5vw; padding: 0 .5vw; margin-bottom: -.5vw; margin-top: -2vw;" src="./files/eu_logo.png"><img style="height: 2vw; margin-bottom: -.5vw; margin-top: -2vw;" src="./files/logo_icon.jpg">
          </div>

          </section>
      </div>
    </div>

    <script src="dist/reveal.js"></script>

    <script src="plugin/highlight/highlight.js"></script>
    <script src="plugin/markdown/markdown.js"></script>
    <script src="plugin/math/math.js"></script>
    <script src="plugin/notes/notes.js"></script>
    <script src="plugin/search/search.js"></script>
    <script src="plugin/zoom/zoom.js"></script>
    <!--
    <script src="reveal.js/4.3.1/reveal.js-plugins/menu/menu.js"></script>
    -->

    <script src="dist/escience.js"></script>

    <script>
      // More info about initialization & config:
      // - https://revealjs.com/initialization/
      // - https://revealjs.com/config/
      Reveal.initialize({
        hash: true,

        // Automatically activate the scroll view when we the viewport falls
        // below the given width.
        scrollActivationWidth: 0,  // disabled

        // Force the scrollbar to remain visible
        scrollProgress: true,

        // Learn about plugins: https://revealjs.com/plugins/
        plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
      });
    </script>
  </body>
</html>
